Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1397130

Summary: Upgrade perl-Data-Validate-IP to 0.27
Product: [Fedora] Fedora Reporter: Petr Pisar <ppisar>
Component: perl-Data-Validate-IPAssignee: Normunds <fedorapkg>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedorapkg, jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Data-Validate-IP-0.27-1.fc26 perl-Data-Validate-IP-0.27-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-22 05:24:05 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Petr Pisar 2016-11-21 17:01:30 UTC
Latest Fedora delivers 0.26 version. Upstream released 0.27. When you have free time, please upgrade it.

Also please consider enabling release monitoring service <https://admin.fedoraproject.org/pkgdb/package/rpms/perl-Data-Validate-IP/> to receive notification about new versions automatically.

Comment 1 Fedora Update System 2016-12-13 15:33:01 UTC
perl-Data-Validate-IP-0.27-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8bf43bfafe

Comment 2 Fedora Update System 2016-12-14 02:25:21 UTC
perl-Data-Validate-IP-0.27-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8bf43bfafe

Comment 3 Fedora Update System 2016-12-22 05:24:05 UTC
perl-Data-Validate-IP-0.27-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.